- left reads: [/N/dc2/projects/marinovg/2015-05-27-data/Sample_209-TomD_Lynch100514Set2.read1.paired.fastq.gz]
  orientation: fr
  right reads: [/N/dc2/projects/marinovg/2015-05-27-data/Sample_209-TomD_Lynch100514Set2.read2.paired.fastq.gz]
  type: paired-end
